Commit ac5c04be authored by Hugh Kennedy's avatar Hugh Kennedy Committed by James Halliday

Update to use esprima-fb

Keeps browser-unpack behaving the same as browserify and
its dependencies, given the changes in 3.33.x
parent 1ac9efbc
var parse = require('esprima').parse;
var parse = require('esprima-fb').parse;
module.exports = function (src) {
var ast = parse(src, { range: true });
......
......@@ -8,7 +8,7 @@
},
"dependencies": {
"concat-stream": "~1.2.1",
"esprima": "~1.0.4",
"esprima-fb": "^3001.1.0-dev-harmony-fb",
"minimist": "0.0.5"
},
"devDependencies": {
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment